.re-venafi.blog-detail-banner .we-banner-fourth-level {
  /*margin-top: 22px;*/
}

.re-venafi.education-detail-banner .we-banner-fourth-level {
  margin-top: 22px;
}

.re-venafi .we-banner-fourth-level {
  padding: 0;
  text-align: center;
  height: 381px;
  margin-top: 121px;
  position: relative;
}
.node-body.re-venafi .we-banner-fourth-level {
  /*margin-top: 22px;*/
}
.re-venafi .we-banner-fourth-level  .new-btn{
  margin-top: 34px;
}
.re-venafi .we-banner-fourth-level .btn-wrapper a{
  margin-top: 0;
}
.re-venafi .we-banner-fourth-level h1 {
  font-size: 50px;
  color: #ffffff;
  font-weight: 600;
  max-width: 1075px;
  padding-right: 3px;
  margin: 0 auto;
}

.re-venafi .we-banner-fourth-level.blog-detail-banner .new-btn {
  margin-top: 34px;
}

.re-venafi .we-banner-fourth-level.retail .text-box {
  max-width: 895px;
  margin: 0 auto;
}

.re-venafi.sticky-active .we-banner-fourth-level {

  margin-top: 0;
}

.re-venafi .event-overlay {
  opacity: 0;
  visibility: hidden;
  transform-origin: inherit;
  transition: opacity 0.5s ease, visibility 0.5s ease;
  z-index: 99;
}

.re-venafi .event-overlay.event-overlay-active {
  opacity: 1;
  visibility: visible;
}

.re-venafi .we-banner-fourth-level .we-bg-img {
  height: 100%;
  position: relative;
}

.re-venafi .we-banner-fourth-level .we-bg-img:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
}

.re-venafi .we-banner-fourth-level .we-bg-img span {
  position: absolute;
  bottom: 0;
  right: 0;
  height: 100%;
  width: 100%;
  background: #fff;
  left: 0;
  z-index: 2;
}

.re-venafi .we-banner-fourth-level .we-bg-img span {
  position: absolute;
  bottom: 0;
  right: 0;
  height: 100%;
  width: 100%;
  background: #fff;
  left: 0;
  z-index: 2;
}

.re-venafi .we-bg-img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.re-venafi .we-banner-fourth-level .logo-animate {
  left: calc(50% - 27px);
  top: -28px;
  -o-transform: skewY(8.9deg);
  -webkit-transform: skewY(8.9deg);
  transform: skewY(8.9deg);
  display: none;
}

.re-venafi.solution-landing .we-banner-fourth-level .logo-animate {
  display: block;
}

.re-venafi .we-banner-fourth-level .bg-img-wrapper {
  height: 100%;
  position: relative;
  width: 100%;
}

.re-venafi .we-banner-fourth-level .bg-img-wrapper .logoUpBanner {
  animation-name: logoUpfourthBanner;
}

.re-venafi .we-banner-fourth-level .text-box {
  padding-bottom: 43px;
}

.re-venafi .we-banner-fourth-level.solution-banner .text-box {
  padding-bottom: 64px;
}

.re-venafi .we-banner-fourth-level .heading {
  font-size: 18px;
  font-weight: 700;
  color: #ffffff;
  display: inline-block;
  margin-bottom: 17px;
}

.re-venafi .we-banner-fourth-level.retail .btn-wrapper {
  margin-top: 32px;
}

.re-venafi .we-banner-fourth-level.retail .text-box {
  padding-bottom: 45px;
}

.re-venafi .we-banner-fourth-level .left-bottom-skew {
  position: absolute;
  content: "";
  z-index: 2;
  bottom: 0%;
  left: 0;
  width: 100%;
  height: 28.9%;
  background: #fff;
  outline: 1px solid transparent;
  -o-transform-origin: bottom left;
  -webkit-transform-origin: bottom left;
  transform-origin: bottom left;
  -o-transform: skewY(8.9deg);
  -webkit-transform: skewY(8.9deg);
  transform: skewY(8.9deg);
}

.re-venafi .we-banner-fourth-level .btn-wrapper a {
  min-width: 127px;
  letter-spacing: 0.001em;
  margin: 0 3px;
}

.re-venafi .we-banner-fourth-level .btn-wrapper a span {
  padding: 11px 20px 11px 20px;
}

.re-venafi .we-banner-fourth-level .right-bottom-skew {
  position: absolute;
  content: "";
  z-index: 2;
  bottom: 0%;
  right: 0;
  width: 100%;
  outline: 1px solid transparent;
  height: 28.9%;
  background: #ffffff;
  -o-transform-origin: bottom right;
  -webkit-transform-origin: bottom right;
  transform-origin: bottom right;
  -o-transform: skewY(-8.9deg);
  -webkit-transform: skewY(-8.9deg);
  transform: skewY(-8.9deg);
}

.re-venafi .we-banner-fourth-level h2 {
  max-width: 1075px;
  padding-right: 3px;
  margin: 0 auto;
  font-weight: 600;
  width: 100%;
  color: #ffffff;
}

.re-venafi .we-banner-fourth-level .btn-wrapper {
  margin-top: 34px;
}

.re-venafi .we-banner-fourth-level.education-banner .new-btn {
  margin-top: 33px;
}

/* Media query*/
@media (min-width: 1416px) {
  .re-venafi .we-banner-fourth-level .left-bottom-skew {
    height: 35%;
  }

  .re-venafi .we-banner-fourth-level .right-bottom-skew {
    height: 35%;
  }

  .re-venafi .we-banner-fourth-level {
    height: 450px;
  }
}

@media screen and (min-width: 1201px) {
  .re-venafi .we-banner-fourth-level.education-banner .text-box {
    padding-bottom: 44px;
  }

  .re-venafi .we-banner-fourth-level.resource-banner .heading {
    margin-bottom: 18px;
  }

  .re-venafi .event-banner.we-banner-fourth-level .text-box {
    padding-bottom: 40px;
  }

  .re-venafi .resource-banner.we-banner-fourth-level .text-box {
    padding-bottom: 58px;
  }

  .re-venafi .event-banner.we-banner-fourth-level h2 {
    padding-right: 0;
  }
}

@media screen and (max-width: 1200px) {
  .re-venafi .we-banner-fourth-level h2 {
    width: 100%;
    padding: 0;
  }

  .re-venafi .we-banner-fourth-level h1 {
    width: 100%;
    padding: 0;
  }
}

@media screen and (min-width: 1024px) and (max-width: 1200px) {
  .re-venafi.toolbar-fixed .we-banner-fourth-level {
    margin-top: 90px;
  }

  .re-venafi .we-banner-fourth-level .logo-animate {
    top: -28px;
  }

  .re-venafi .we-banner-fourth-level h1 {
    font-size: 46px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1023px) {
  .re-venafi .we-banner-fourth-level h1 {
    font-size: 38px;
  }

  .re-venafi .we-banner-fourth-level .btn-wrapper {
    margin-top: 30px;
  }

  .re-venafi .we-banner-fourth-level.retail .btn-wrapper {
    margin-top: 30px;
  }

  .re-venafi .we-banner-fourth-level .logo-animate {
    top: -28px;
  }

  .re-venafi.toolbar-fixed .we-banner-fourth-level {
    margin-top: 90px;
  }

  .re-venafi .we-banner-fourth-level.education-banner .new-btn {
    margin-top: 25px;
  }
}
@media screen and (min-width: 992px) {
}

@media screen and (max-width: 991px) {
  .re-venafi .we-banner-fourth-level  .new-btn{
    margin-top: 25px;
  }
  .re-venafi .we-banner-fourth-level .left-bottom-skew {
    display: none;
  }

  .re-venafi .we-banner-fourth-level .right-bottom-skew {
    display: none;
  }

  .re-venafi .we-banner-fourth-level .text-box {
    padding-bottom: 0;
  }

  .re-venafi .we-banner-fourth-level.solution-banner .text-box {
    padding-bottom: 0;
  }

  .re-venafi .we-banner-fourth-level {
    margin-top: 95px;
  }

  .re-venafi .we-banner-fourth-level.retail .text-box {
    padding-bottom: 0px;
  }

  .re-venafi .we-banner-fourth-level {
    height: 350px;
  }
}

@media screen and (min-width: 596px) and (max-width: 767px) {
  .re-venafi .we-banner-fourth-level {
    height: 300px;
  }

  .re-venafi .we-banner-fourth-level h1 {
    font-size: 34px;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {

  .re-venafi .we-banner-fourth-level h1 {
    font-size: 38px;
  }

  .re-venafi .we-banner-fourth-level .btn-wrapper {
    margin-top: 25px;
  }

  .re-venafi .we-banner-fourth-level.retail .btn-wrapper {
    margin-top: 25px;
  }

  .re-venafi .we-banner-fourth-level.education-banner .new-btn {
    margin-top: 20px;
  }
}
@media screen and (min-width: 992px) {
  .toolbar-fixed .re-venafi.blog-detail-banner .we-banner-fourth-level {
    margin-top: 121px;
  }

  .toolbar-fixed .re-venafi.education-detail-banner .we-banner-fourth-level {
    margin-top: 121px;
  }
}

@media screen and (min-width: 976px) and (max-width: 991px) {
  .toolbar-fixed .re-venafi.blog-detail-banner .we-banner-fourth-level {
    margin-top: 95px;
  }

  .toolbar-fixed .re-venafi.education-detail-banner .we-banner-fourth-level {
    margin-top: 95px;
  }
}
@media screen and (max-width: 975px) {
  .toolbar-vertical .re-venafi.blog-detail-banner .we-banner-fourth-level {
    margin-top: 95px;
  }

  .toolbar-vertical .re-venafi.education-detail-banner .we-banner-fourth-level {
    margin-top: 95px;
  }
}

@media screen and (max-width: 595px) {
  .re-venafi .we-banner-fourth-level .btn-wrapper {
    margin-top: 25px;
  }

  .re-venafi .we-banner-fourth-level.retail .btn-wrapper {
    margin-top: 25px;
  }

  .re-venafi .we-banner-fourth-level .heading {
    font-size: 16px;
    margin-bottom: 15px;
  }

  .re-venafi .we-banner-fourth-level {
    height: 280px;
  }

  .re-venafi .we-banner-fourth-level.education-banner .new-btn {
    margin-top: 20px;
  }
}

@media screen and (min-width: 481px) and (max-width: 595px) {
  .re-venafi .we-banner-fourth-level h2 {
    font-size: 24px;
  }

  .re-venafi .we-banner-fourth-level h1 {
    font-size: 24px;
  }
}

@media screen and (max-width: 480px) {
  .re-venafi .we-banner-fourth-level h2 {
    font-size: 24px;
  }

  .re-venafi .we-banner-fourth-level h1 {
    font-size: 24px;
  }

  .re-venafi .we-banner-fourth-level .btn-wrapper a {
    margin-bottom: 9px;
  }
}

/*Add Alert button on event page*/

.we-banner-fourth-level .add-alert.new-btn {
  position: relative;
  margin-top: 20px;
  top: inherit;
  left: inherit;
  opacity: 1;
}


/*contact style*/

.page-node-2531.sticky-active.nav-padding{
  padding-top: 0 !important;
}
.sticky-active .node-body.re-venafi .we-banner-fourth-level{
  margin-top: 0;
}